@charset "UTF-8";


.sakubun .cont_head_title_wrap {
	background: #ffefcc;
}

.sakubun .table table th {
	background: #caeccd;
}


span.arrat {
   display: inline-block;
   margin: 0 0 0 2%;
}
.column-3 .saku43 a{
	width: 246px;
	height: 75px;
	display: block;
	background-image: url(../image/saku43_btn.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.column-3 .saku43 a:hover{
	background-position:0 -75px; 
}

.column-3 .saku42 a{
	width: 246px;
	height: 75px;
	display: block;
	background-image: url(../image/saku42_btn.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.column-3 .saku42 a:hover{
	background-position:0 -75px; 
}

.column-3 .saku41 a{
	width: 246px;
	height: 75px;
	display: block;
	background-image: url(../image/saku41_btn.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.column-3 .saku41 a:hover{
	background-position:0 -75px; 
}

.column-3 .saku40 a{
	width: 246px;
	height: 75px;
	display: block;
	background-image: url(../image/saku40_btn.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.column-3 .saku40 a:hover{
	background-position:0 -75px; 
}

.result_btn {
  text-align: center;
}

.result_btn li {
  display: inline-block;
  width: 360px;
  margin: 0 1%;
}

.result_btn li a {
  display: block;
}

@media screen and (max-width: 667px) {

.column-1 .w_desig img{
		margin: 0 auto;
		width: 234px;
	}
	
.column-1.mb0{
		margin-bottom: 0;
	}
	
	.columns [class^="column-"] {
    float: none;
}
	
	.columns .column-3:nth-child(even), .columns .column-4:nth-child(even){
	float: none;
}
	
	.columns .column-3{
		width: 244px;
		margin: 0 auto 20px auto !important;
  }
  
  .result_btn li {
    width: 70%;
    margin: 0 0 2%;
  }
}


/*
tableリンクスタイル
----------------------------------*/

.table .name {
 /*padding: 17px 15px 0px 15px;*/
}

.table .links {
  padding: 0;
}

.table .links a {
  display: block;
  position: relative;
  text-decoration: none;
  width: 100%;
  height: 100%;
  line-height: 3.5;
  padding: 0 2%;
}

.table .links a.row {
  line-height: 4.7;
}

.table .links a::after {
  content: "";
  position: absolute;
  bottom: 2px;
  right: 2px;
  line-height: 0;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 5px solid #ffbf37;
  border-bottom: 5px solid #ffbf37;
  border-left: 5px solid transparent;
}

.table .links a:hover {
  background: #ffdd95;
}


@media screen and (max-width: 667px) {
 .table .name {
 /*padding: 15px 10px 0 10px;*/
 }
}


/*
入賞者スタイル
----------------------------------*/
.intro p {
  text-align: center;
  font-weight: bold;
  font-size: 1.1em;
}

.intro p strong {
  font-size: 2em;
  display: inline-block;
  margin: 0 0 1em;
  line-height: 1.5;
}

.book_link a{
  text-align: center;
  padding: 1em 0;
  border: 2px solid #725a4f;
  border-radius: 5px;
  position: relative;
  display: block;
  text-decoration: none;
}

.book_link a:after {
  content: "\f0da";
  position: absolute;
  font-family: FontAwesome;
  right: 1em;
  top: 1.1em;
  font-size: 22px;
  color: #725a4f;
}

.book_link a:hover {
  background: #fff9d8;
}

.book_link span {
  display: inline-block;
  vertical-align: middle;
  width: 3.3em;
  margin: 0 0 0 1em;
}

.evaluation dt {
  float: left;
  width: 60%;
}

.book_contents {
  margin: 0 0 3em;
}

.book_sub_title {
  background: #fff9d8;
  text-align: center;
  padding: .4em 1em;
  margin: 0 0 .8em;
  font-size: 1.4em;
}

.book_contents .table table th,
.book_contents .table table td {
  text-align: center;
}


dl.accordion dt {
  background: #eaeae9;
  margin: 0 0 2px;
  padding: .5em 1em;
  font-size: 1.15em;
  font-weight: bold;
  cursor: pointer;
}

dl.accordion dt i{
  float: right;
  line-height: 1.7;
}

dl.accordion dd {
  display: none;
  padding: 1em 0 3em;
}

.fine_list .table table th,
.fine_list .table table td {
  text-align: center;
}

.list-school ruby { display: ruby; }

@media screen and (-webkit-min-device-pixel-ratio:0){
  .list-school ruby { display: block; }
}

.list-school rt { font-size: .75em; }

@media screen and (max-width: 667px) {
  .intro p strong {
    font-size: 1.6em;
  }
  
  .list-school {
    overflow: auto;
    white-space: nowrap;
  }
  
  .list-school table {
    width: 100%;
    border-collapse: collapse;
  }
  
  
  .list-school::-webkit-scrollbar {
    height: 5px;
  }
  .list-school::-webkit-scrollbar-thumb {
    background: #ccc;
  }
  .list-school::-webkit-scrollbar-track {
    background: #eee;
  }
  
 .book_link a {
  padding: 1em 2em 1em 0;
 }
  
  .book_link span {
   display: none;
    /*width: 2.4em;
    margin: 0 0 0 .5em;*/
  }
  .book_link a:after {
    top: .6em;
    right: .6em;
  }
	
.book_sub_title {
  font-size: 1.2em;
}
	
}


/*
審査員
----------------------------------*/

.table.center th,
.table.center td {
  text-align: center;
}

.ex_title {
  text-align: center;
  border-top : 1px solid #ccc;
  border-bottom : 1px solid #ccc;
  font-size: 1.8em;
  padding: 1% 0;
  margin: 1em 0 1%;
  background: #fff9d8;
}

.ex_sub_title {
  font-size: 1.6em;
  margin: 1em 0 .5em;
}

.caption_right {
  text-align: right;
  margin: 0 0 .5em;
  font-size: .9em;
}

.ex_contents {
  margin: 0 0 2em;
}

@media screen and (max-width: 667px) {
  .ex_title {
    font-size: 1.2em;
  }
  
  .ex_sub_title {
    font-size: 1.1em;
  }
  
}
